/*
 Theme Name:   NetworkGrp
 Theme URI:    http://networkgrp.com.au
 Description:  Network Grp WP Theme
 Author:       Julian Mallett
 Author URI:   http://novoss.com
 Template:     vantage
 Version:      1.0.0
 License:      Copyright Novoss / Network Group
 License URI:  http://novoss.com
*/
@media (min-width: 780px) {
  div.logo-row {
    display: table;
    border-collapse: separate;
    border-spacing: 2rem;
    min-height: 25rem;
    padding: 0 !important;
  }
  div.logo-row div.panel-grid-cell {
    float: none !important;
    display: table-cell !important;
    vertical-align: middle !important;
    border: 1px solid #666;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
  }
  div.logo-row div.panel-grid-cell .so-panel:after {
    display: none;
  }
}
@media (max-width: 779px) {
  div.logo-row {
    padding: 0 !important;
  }
  div.logo-row div.panel-grid-cell {
    padding: 2rem !important;
    border: 1px solid #666;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
  }
}
